/*页面主要内容*/
#content{
    display: block;
    position: relative;
    padding: 110px 0 95px 0;
    z-index: 256;
}
@media screen and (max-width: 1200px){
    #content{
        padding: 100px 0 100px 0;
    }
}
@media screen and (max-width: 960px){
    #content{
        padding: 70px 0 130px 0;
    }
}
/*BANNER*/
.con_banner{
    width: 98%;
    height: auto;
    max-width: 1400px;
    margin: 0 auto 5px auto;
    display: block;
}
.con_banner > img{
    width: 100%;
    height: auto;
}
/*面包屑导航栏*/
.con_mbx{
    width: 98%;
    height: auto;
    max-width: 1400px;
    margin: 0 auto 10px auto;
    display: block;
}
.con_mbx_cue{
    display: block;
}
.con_mbx_cue > li{
    display: inline-block;
    vertical-align: middle;
}
.con_mbx_cue > li > a{
    display: block;
    font-size: 13px;
    color: #000;
    padding: 3px 0;
    margin: 0 8px 0 5px;
}
.con_mbx_cue > li > a:hover{
    color: #3974a5;
}
@media screen and (max-width: 960px){
    .con_mbx{
        margin: 0 auto 5px auto;
    }
    .con_mbx_cue > li > a{
        font-size: 12px;
        margin: 0 3px 0 2px;
    }
}
/*商品属性*/
.con_spsx{
    width: 98%;
    height: auto;
    min-height: 700px;
    margin: 0 auto;
    max-width: 1400px;
    display: block;
    position: relative;
}
/*商品属性侧边栏 */
.con_spsx_aside{
    width: 250px;
    height: 600px;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 260;
    display: block;
    border: 1px #ddd solid;
    box-sizing: border-box;
    padding: 10px 10px;
}
.con_spsx_aside_link{
    display: block;
}
.con_spsx_aside_link > h1{
    font-size: 14px;
    text-align: center;
    margin: 0 auto 10px auto;
}
.con_spsx_aside_link > li{
    display: block;
}
.con_spsx_aside_link > li > a{
    display: block;
    font-size: 13px;
    color: #474747;
    padding: 5px 0;
}
.con_spsx_aside_link > li > a:hover{
    color: #3974a5;
    font-weight: bold;
}
@media screen and (max-width: 960px){
    .con_spsx_aside{
        width: 100%;
        height: auto;
        position: relative;
        margin: 0 auto 20px auto;
        padding: 8px 5px;
    }
    .con_spsx_aside_link{
        font-size: 0;
    }
    .con_spsx_aside_link > *{
        font-size: 16px;
    }
    .con_spsx_aside_link > h1{
        font-size: 13px;
        margin: 0 auto 8px auto;
    }
    .con_spsx_aside_link > li{
        width: 45%;
        height: auto;
        margin: 3px 2.5%;
        box-sizing: border-box;
        display: inline-block;
        padding: 3px 5px;
        border: 1px #ddd solid;
        border-radius: 50px;
    }
    .con_spsx_aside_link > li > a{
        font-size: 12px;
        padding: 0 0;
    }
}
@media screen and (max-width: 560px){
    .con_spsx_aside_link > li{
        width: 94%;
        height: auto;
        margin: 3px auto;
        display: block;
    }
}
/*商品属性图文z-index 原来258， 改成auto 兼容zooming.js*/
.con_spsx_Table{
    padding: 5px 5px 5px 300px;
    box-sizing: border-box;
    position: relative;
    z-index: auto;
}
.con_spsx_Table_rx{
    border: #ddd solid;
    border-width: 1px 0 0 0;
}
.con_spsx_Table_block{
    border: #ddd solid;
    border-width: 0 0 1px 0;
    font-size: 0;
}
.con_spsx_Table_block > *{
    font-size: 16px;
}
.cstb_pic{
    width: 40%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    border: #ddd solid;
    border-width: 0 1px 0 0;
    box-sizing: border-box;
}
.cstb_pic > img{
    width: 100%;
    height: auto;
    display: block;
}
.cstb_info{
    width: 60%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    padding: 30px 0 10px 10px;
    display: inline-block;
    vertical-align: middle;
}
.cstb_info:before{
    width: 1px;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    background-color: #ddd;
}
.cstb_info > p{
    margin: 5px auto 15px auto;
    font-size: 14px;
}
.cstb_info > p > span{
    margin: 0 10px;
}
@media screen and (max-width: 960px){
    .con_spsx_Table{
        padding: 5px 5px;
    }
    .cstb_info > p{
        font-size: 12px;
    }
}






























